jQuery("body").on("click", '#rest-house-welcome-notice .notice-dismiss', function (event) {
    event.preventDefault();

    jQuery.ajax({
        type: 'POST',
        url: ajaxurl,
        data: {
            action: 'rest_house_dismissed_notice'
        },
        success: function () {
            jQuery('#rest-house-welcome-notice').fadeOut();
        }
    });
});
